@import 'homebrew', 'world-clock';

// Settings sidebar
#game-details > li.system-info {
    margin-bottom: 6px;
    > a[href] {
        color: #daa520;
        font-size: 12px;
        text-transform: uppercase;
        margin-right: 6px;
        &:hover {
            text-shadow: 0 0 8px #dabb6d;
        }
    }
}

// Settings menus
.settings-menu {
    .instructions {
        text-align: center;
    }
}
